<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.apachecommons">
    <module_version install_time="1611139457685" last="true" origin="installer" specification_version="1.2.1">
        <file crc="493572433" name="config/Modules/rs-co-ast-aspen-lib-module-apachecommons.xml"/>
        <file crc="691235724" name="modules/ext/rs.co.ast.aspen-lib-module-apachecommons/commons-codec/commons-codec.jar"/>
        <file crc="2742846542" name="modules/ext/rs.co.ast.aspen-lib-module-apachecommons/org-apache-commons/commons-lang3.jar"/>
        <file crc="3971597759" name="modules/rs-co-ast-aspen-lib-module-apachecommons.jar"/>
    </module_version>
</module>
